### Method

# Json Array add_double_element

since: 0.8

#### Declaration [src]

    void
    json_array_add_double_element (
      JsonArray* array,
      gdouble value
    )

#### Description [src]

Conveniently adds the given floating point value into an array.

See also: `json_array_add_element()`, `json_node_set_double()`

Available since: 0.8

#### Parameters

`value`

  Type: `gdouble`

  The floating point value to add.